Page MenuHomePhabricator

Allow to customize with css edit area of old page revisions
Closed, ResolvedPublic

Description

When editing an old revision, MediaWiki:Editingold might not be enough for some users, and some css to customize the font of the edit area may be worthwhile.
This is already done for protected pages.
See one such concern at enwiki.

Fixed in https://gerrit.wikimedia.org/r/#/c/265375/.

Event Timeline

Cenarium created this task.Jan 20 2016, 8:50 PM
Cenarium claimed this task.
Cenarium raised the priority of this task from to Low.
Cenarium updated the task description. (Show Details)
Cenarium added a subscriber: Cenarium.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 20 2016, 8:50 PM
matmarex added a subscriber: matmarex.

Change 265375 had a related patch set uploaded (by TheDJ):
Add class to EditPage text area when editing an old revision

https://gerrit.wikimedia.org/r/265375

TheDJ added a subscriber: TheDJ.Jan 28 2016, 9:01 PM

Change 265375 merged by Chad:
Add class to EditPage text area when editing an old revision

https://gerrit.wikimedia.org/r/265375

demon closed this task as Resolved.Oct 25 2016, 7:46 PM